.main_banner{position:absolute;top:0;right:0;width:66.8%;height:100%;}
.main_banner .main_bg{height:100%;}
/*메인이미지*/
.main_banner .bg_01{width:100%;height:100%;background:url(/sh_img/index/main_banner/img/main_banner01.jpg) no-repeat;background-size:cover;}
.main_banner .bg_02{width:100%;height:100%;background:url(/sh_img/index/main_banner/img/main_banner02.jpg) no-repeat;background-size:cover;}
.main_banner .bg_03{width:100%;height:100%;background:url(/sh_img/index/main_banner/img/main_banner03.jpg) no-repeat;background-size:cover;}

.main_banner .page_num{position:fixed;top:140px;left:8%;font-size:15px;color:#999;font-family: 'Roboto', sans-serif;}
.main_banner .page_num .big{font-size:50px;color:#222222;font-family: 'Roboto', sans-serif;}
.main_banner .line_area{position:absolute;top:0;width:100%;height:100%;z-index:999}
.main_banner .line_area>div{float:left;z-index:999;width:24.9%;height:100%;border-right:1px solid #000;box-sizing:border-box;opacity:0.1;}

/*bx높이 영역*/
.main_banner .bx-wrapper{height:100%}
.main_banner .bx-wrapper .bx-viewport{height:100% !important}

/* 컨트롤러 */
.main_banner .bx-controls-direction{position:absolute;z-index:9999;top: 67%;left:-29.2%;font-size:19px;font-style:italic;font-family:'Katibeh', cursive;}
.main_banner .bx-controls-direction>a{position:absolute;padding-bottom:5px;border-bottom:1px solid #b8b8b8;color:#9d9d9d}
.main_banner .bx-controls-direction a:hover {color:#29c2f6;border-bottom:1px solid #29c2f6;}
/*prev ,next*/
.main_banner .bx-controls-direction .bx-prev{padding-left:8px;transition: all 280ms;}
.main_banner .bx-controls-direction .bx-prev:hover{padding-left:40px;margin-left:-32px;}
.main_banner .bx-controls-direction .bx-prev:after{position:absolute;content:"◀";top:22px;left:-8px;font-size:8px;color:#b8b8b8;font-style:normal;transition: all 280ms;}
.main_banner .bx-controls-direction .bx-prev:hover:after{color:#29c2f6;}

.main_banner .bx-controls-direction .bx-next{padding-right:8px;left:77px;transition: all 280ms;}
.main_banner .bx-controls-direction .bx-next:after{position:absolute;content:"▶";top:22px;right:-8px;font-size:8px;color:#b8b8b8;font-style:normal;transition: all 280ms;}
.main_banner .bx-controls-direction .bx-next:hover{padding-right:40px;margin-right:40px}
.main_banner .bx-controls-direction .bx-next:hover:after{color:#29c2f6;}